/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
IMPORTS
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/* line 18, ../scss/partials/_typography.scss */
.text-left {
  text-align: left !important;
}

/* line 19, ../scss/partials/_typography.scss */
.text-center {
  text-align: center !important;
}

/* line 20, ../scss/partials/_typography.scss */
.text-right {
  text-align: right !important;
}

@font-face {
  font-family: 'OpenSansRegular';
  src: url("/wp-content/themes/yourmoment/library/fonts/opensansregular.eot");
  src: url("/wp-content/themes/yourmoment/library/fonts/opensansregular.eot") format("embedded-opentype"), url("/wp-content/themes/yourmoment/library/fonts/opensansregular.woff") format("woff"), url("/wp-content/themes/yourmoment/library/fonts/opensansregular.ttf") format("truetype"), url("/wp-content/themes/yourmoment/library/fonts/opensansregular.svg#OpenSansRegular") format("svg");
}
@font-face {
  font-family: 'OpenSansBold';
  src: url("/wp-content/themes/yourmoment/library/fonts/opensans700.eot");
  src: url("/wp-content/themes/yourmoment/library/fonts/opensans700.eot") format("embedded-opentype"), url("/wp-content/themes/yourmoment/library/fonts/opensans700.woff") format("woff"), url("/wp-content/themes/yourmoment/library/fonts/opensans700.ttf") format("truetype"), url("/wp-content/themes/yourmoment/library/fonts/opensans700.svg#OpenSansBold") format("svg");
}
@font-face {
  font-family: "OpenSansSemibold";
  src: url("/wp-content/themes/yourmoment/library/fonts/614379883-Open-Sans-600.eot");
  src: url("/wp-content/themes/yourmoment/library/fonts/614379883-Open-Sans-600.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/yourmoment/library/fonts/614379883-Open-Sans-600.svg#Open Sans Semibold") format("svg"), url("/wp-content/themes/yourmoment/library/fonts/614379883-Open-Sans-600.woff") format("woff"), url("/wp-content/themes/yourmoment/library/fonts/614379883-Open-Sans-600.ttf") format("truetype");
}
@font-face {
  font-family: "LCALLIG";
  src: url("/wp-content/themes/yourmoment/library/fonts/LCALLIG.eot");
  src: local("LCALLIG"), url("/wp-content/themes/yourmoment/library/fonts/LCALLIG.woff") format("woff"), url("/wp-content/themes/yourmoment/library/fonts/LCALLIG.ttf") format("truetype");
}
/* line 61, ../scss/partials/_typography.scss */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
/* line 98, ../scss/partials/_typography.scss */
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  -webkit-hyphenate-before: 2;
  -webkit-hyphenate-after: 3;
  hyphenate-lines: 3;
  -webkit-font-feature-settings: "liga", "dlig";
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga", "dlig";
  -o-font-feature-settings: "liga", "dlig";
  font-feature-settings: "liga", "dlig";
}

/* line 106, C:/Ruby21-x64/lib/ruby/gems/2.1.0/gems/compass-core-1.0.3/stylesheets/compass/typography/_vertical_rhythm.scss */
html {
  font-size: 100%;
  line-height: 1.625em;
}

/* line 125, ../scss/partials/_typography.scss */
body {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSI1JSIgc3RvcC1jb2xvcj0iI2Y3ZDNkMyIvPjxzdG9wIG9mZnNldD0iNSUiIHN0b3AtY29sb3I9IiNmN2QzZDMiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(5%, #f7d3d3), color-stop(5%, rgba(247, 211, 211, 0)));
  background-image: -moz-linear-gradient(bottom, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  background-image: -webkit-linear-gradient(bottom, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  background-image: linear-gradient(to top, #f7d3d3 5%, rgba(247, 211, 211, 0) 5%);
  -moz-background-size: 100% 26px;
  -o-background-size: 100% 26px;
  -webkit-background-size: 100% 26px;
  background-size: 100% 26px;
  background-position: left top;
}

/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 33, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 34, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 35, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 36, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 82, ../scss/breakpoints/_481up.scss */
.entry-content-portfolio {
  margin-top: 5%;
}

/* line 85, ../scss/breakpoints/_481up.scss */
.entry-content {
  margin-top: 5%;
  /* at this larger size, we can start to align images */
}
/* line 89, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 94, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 99, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/* line 126, ../scss/breakpoints/_481up.scss */
#home-services .servicebox {
  margin-top: 10px;
}
/* line 131, ../scss/breakpoints/_481up.scss */
#home-services .servicebox .service {
  float: left;
  padding: 0 10px;
  width: 50%;
  margin: 15px 0 0px;
}
/* line 139, ../scss/breakpoints/_481up.scss */
#home-services .servicebox .service .figure img {
  margin: 0px;
}

/* line 157, ../scss/breakpoints/_481up.scss */
#home_whyus .whyboxmain .whybox {
  width: 45%;
  float: left;
  text-align: center;
}

/* line 172, ../scss/breakpoints/_481up.scss */
.ourPhotography_ourVideography .ourPhotography {
  width: 100%;
  float: left;
  padding: 0 27%;
  margin: 2% 0 0;
}
/* line 193, ../scss/breakpoints/_481up.scss */
.ourPhotography_ourVideography .ourPhotography #slider_thumb .slides1 .flex-control-thumbs li {
  width: 25%;
  margin: 0px;
  float: left;
}
/* line 206, ../scss/breakpoints/_481up.scss */
.ourPhotography_ourVideography .ourVideography {
  width: 100%;
  padding: 0 27%;
  margin: 2% 0 0;
  float: left;
}
/* line 217, ../scss/breakpoints/_481up.scss */
.ourPhotography_ourVideography .ourVideography #slider_thumb2 .videoghigh {
  width: 100%;
  float: left;
  margin: 0px;
  padding: 0px;
}
/* line 223, ../scss/breakpoints/_481up.scss */
.ourPhotography_ourVideography .ourVideography #slider_thumb2 .videoghigh .hentry {
  margin: 0px;
  padding: 0px;
}
/* line 234, ../scss/breakpoints/_481up.scss */
.ourPhotography_ourVideography .ourVideography #slider_thumb2 .slides2 {
  float: left;
  margin: -5px 0 0 0px;
  display: block;
}
/* line 249, ../scss/breakpoints/_481up.scss */
.ourPhotography_ourVideography .ourVideography #slider_thumb2 .slides2 .flex-control-thumbs li {
  width: 25%;
  margin: 0px;
}

/* line 265, ../scss/breakpoints/_481up.scss */
.desplay_none {
  display: none;
}

/* line 269, ../scss/breakpoints/_481up.scss */
.desplay_block {
  display: block;
}

/* line 277, ../scss/breakpoints/_481up.scss */
#inner-footer .footer1 {
  color: #949597;
  border-bottom: none;
}
/* line 287, ../scss/breakpoints/_481up.scss */
#inner-footer .footer2 .footernav {
  width: 67%;
}
/* line 301, ../scss/breakpoints/_481up.scss */
#inner-footer .footer2 .footernav .site-primary-menu ul li .bottomborder {
  border-bottom: 10px solid #eec393;
}
/* line 319, ../scss/breakpoints/_481up.scss */
#inner-footer .footer3 {
  width: 45%;
  margin: 0px auto;
  padding: 0px;
}

/* line 338, ../scss/breakpoints/_481up.scss */
.displayonly_tap {
  display: block;
}

/* line 342, ../scss/breakpoints/_481up.scss */
.displayonly_mob {
  display: none;
}

/* line 346, ../scss/breakpoints/_481up.scss */
.dis_only_mob {
  display: none;
}

/* line 351, ../scss/breakpoints/_481up.scss */
.Mob_display_block {
  display: none;
}

/* line 355, ../scss/breakpoints/_481up.scss */
.Desk_display_none {
  display: block;
}

/* line 360, ../scss/breakpoints/_481up.scss */
.portofoliopage .clearfix {
  height: 280px;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 25, ../scss/breakpoints/_768up.scss */
.wrap {
  max-width: 1140px;
}
/* line 28, ../scss/breakpoints/_768up.scss */
.wrap.wrap-mobile {
  width: 96%;
}

/*********************
HEADER STYLES
*********************/
/* line 41, ../scss/breakpoints/_768up.scss */
.header #inner-header .headertop {
  float: left;
  width: 100%;
}
/* line 45, ../scss/breakpoints/_768up.scss */
.header #inner-header .headertop .headertopleft {
  width: 83%;
  float: left;
}
/* line 49, ../scss/breakpoints/_768up.scss */
.header #inner-header .headertop .headertopleft .nav.top-nav {
  text-align: left;
}
/* line 56, ../scss/breakpoints/_768up.scss */
.header #inner-header .headertop .headertopright {
  width: 16%;
  float: left;
}
/* line 61, ../scss/breakpoints/_768up.scss */
.header #inner-header .headertop .headertopright .topphone a {
  color: #ca5547;
  text-decoration: none;
  margin-top: 10px;
  text-align: right;
  float: right;
  white-space: nowrap;
  font-weight: bold;
  margin-right: 40px;
}
/* line 75, ../scss/breakpoints/_768up.scss */
.header #inner-header .headertop .header-logo {
  text-align: center;
  width: 100%;
}
/* line 82, ../scss/breakpoints/_768up.scss */
.header #inner-header .logoimgs {
  padding-top: 10px;
}
/* line 88, ../scss/breakpoints/_768up.scss */
.header #inner-header .grid-justify {
  line-height: 0;
}
/* line 91, ../scss/breakpoints/_768up.scss */
.header #inner-header .grid-justify > * {
  vertical-align: middle;
}
/* line 100, ../scss/breakpoints/_768up.scss */
.header #inner-header .header_responsive .responsive_logo {
  text-align: center;
}
/* line 105, ../scss/breakpoints/_768up.scss */
.header #inner-header .header_responsive .responsive_phone a {
  color: #ca5547;
  text-decoration: none;
  margin: 10px 0 -40px 20px;
  float: left;
  width: auto;
  position: relative;
}
/* line 120, ../scss/breakpoints/_768up.scss */
.header #logo {
  max-width: 100%;
}
/* line 124, ../scss/breakpoints/_768up.scss */
.header #phone {
  font-size: 1.25em;
  line-height: 1.3em;
}
/* line 128, ../scss/breakpoints/_768up.scss */
.header label[for=toggle-navigation], .header input#toggle-navigation[type=checkbox] {
  display: none !important;
}
/* line 132, ../scss/breakpoints/_768up.scss */
.header input#toggle-navigation[type=checkbox] ~ nav {
  display: block !important;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 146, ../scss/breakpoints/_768up.scss */
.nav.top-nav {
  text-align: right;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 149, ../scss/breakpoints/_768up.scss */
.nav.top-nav ul {
  margin: 0;
}
/* line 153, ../scss/breakpoints/_768up.scss */
.nav.top-nav li {
  display: inline-block;
  position: relative;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 157, ../scss/breakpoints/_768up.scss */
.nav.top-nav li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 173, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu,
.nav.top-nav li ul.children {
  position: absolute;
  visibility: hidden;
  z-index: 3;
  text-align: left;
  background: #fff;
  margin-top: -5px;
  /* highlight sub-menu current page */
}
/* line 182, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li,
.nav.top-nav li ul.children li {
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 184, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li a,
.nav.top-nav li ul.children li a {
  margin: 0;
  padding-left: 0.8125em;
  display: block;
}
/* line 208, ../scss/breakpoints/_768up.scss */
.nav.top-nav li ul.sub-menu li ul,
.nav.top-nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 223, ../scss/breakpoints/_768up.scss */
.nav.top-nav li:hover > ul {
  top: auto;
  visibility: visible;
}
/* line 234, ../scss/breakpoints/_768up.scss */
.nav.top-nav li.current-menu-item a,
.nav.top-nav li.current_page_item a,
.nav.top-nav li.current_page_ancestor a {
  text-decoration: underline;
}

/* end .nav */
/*********************
SIDEBARS & ASIDES
*********************/
/* line 245, ../scss/breakpoints/_768up.scss */
.sidebar {
  display: block;
}
/* line 248, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu {
  margin-top: 2em;
  padding: 6px 0;
  border-radius: 10px;
  border-top: 1px solid #d5d5d5;
  background: #f6f6f6;
  margin-bottom: 20px;
}
/* line 257, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel-body {
  background: #fff;
  padding: 0.8em 1.5em;
}
/* line 261, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .button {
  float: right;
}
/* line 264, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel-title {
  color: #5d6163;
  padding: 0 0 0 10px;
  background: #f6f6f6;
}
/* line 269, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel-title a {
  color: #5d6163;
  text-decoration: none;
  width: 100%;
  float: left;
  padding-bottom: 15px;
}
/* line 276, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel-title a:hover {
  color: #5d6163;
  text-decoration: underline;
}
/* line 282, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel-heading {
  background: #f6f6f6;
  font-size: 20px;
}
/* line 286, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel {
  border: none;
  border-bottom: 1px solid #d5d5d5;
  border-left: 1px solid #d5d5d5;
  border-right: 1px solid #d5d5d5;
  margin-bottom: 0;
  padding: 0 0px;
  color: #5d6163;
}
/* line 296, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel .responsive-image {
  padding: 20px;
  float: left;
  width: 100%;
  background: #f8f8f8;
  color: #000;
}
/* line 303, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel .responsive-image img {
  border: 1px solid #cccccc;
  border-radius: 4px !important;
  margin-bottom: 5px;
  color: #000;
}
/* line 311, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel .responsive-image .figcaption p {
  float: left;
  width: 100%;
  color: #000;
}
/* line 322, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu .panel:last-child {
  border-bottom: 1px solid #d5d5d5;
  border-radius: 0px 0px 8px 8px;
  margin-bottom: -6px;
}
/* line 328, ../scss/breakpoints/_768up.scss */
.sidebar #accord-menu a:hover {
  color: #f6f6f6;
}
/* line 333, ../scss/breakpoints/_768up.scss */
.sidebar .button {
  margin-bottom: 20px;
}
/* line 340, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourPhotography {
  width: 100%;
  float: left;
  padding: 0 0%;
}
/* line 354, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourPhotography #slider_thumb .slides1 .flex-viewport {
  width: 100%;
}
/* line 359, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourPhotography #slider_thumb .slides1 .flex-control-thumbs img {
  margin: 0px;
}
/* line 363, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourPhotography #slider_thumb .slides1 .flex-control-thumbs li {
  width: 25%;
  margin: 0px;
  float: left;
}
/* line 376, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourVideography {
  width: 100%;
  padding: 0 0%;
  float: left;
}
/* line 386, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourVideography #slider_thumb2 .videoghigh {
  width: 100%;
  margin: 0px;
  padding: 0px;
}
/* line 392, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourVideography #slider_thumb2 .slides2 {
  display: none;
}
/* line 395, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourVideography #slider_thumb2 .slides2 .flex-viewport {
  width: 100%;
}
/* line 400, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourVideography #slider_thumb2 .slides2 .flex-control-thumbs img {
  margin: 0px;
}
/* line 404, ../scss/breakpoints/_768up.scss */
.sidebar .ourPhotography_ourVideography .ourVideography #slider_thumb2 .slides2 .flex-control-thumbs li {
  width: 25%;
  margin: 0px;
}

/* line 422, ../scss/breakpoints/_768up.scss */
.widgettitle {
  display: block;
  font-weight: 700;
}

/* line 427, ../scss/breakpoints/_768up.scss */
.widget {
  margin-bottom: 1.625em;
}
/* line 430, ../scss/breakpoints/_768up.scss */
.widget:last-child {
  margin: 0;
}
/* line 434, ../scss/breakpoints/_768up.scss */
.widget ul {
  margin: 0;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/* line 532, ../scss/breakpoints/_768up.scss */
.no-widgets {
  background-color: #fff;
  margin-bottom: 1.5625em;
  padding: 1.5625em 1.625em 0 1.625em;
  border: 1px solid #eeeeee;
  text-align: center;
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 559, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/*********************
HOME PAGE STYLES
*********************/
/* line 579, ../scss/breakpoints/_768up.scss */
#home-posts {
  width: 100%;
}
/* line 584, ../scss/breakpoints/_768up.scss */
#home-posts .blogboxmain h2 {
  color: #eec393;
}
/* line 588, ../scss/breakpoints/_768up.scss */
#home-posts .blogboxmain .post {
  float: left;
  margin: 0 0 0 -18px;
  width: 34.4%;
}
/* line 602, ../scss/breakpoints/_768up.scss */
#home-posts .blogboxmain .post .blogs .byline.author.vcard {
  display: none;
}
/* line 608, ../scss/breakpoints/_768up.scss */
#home-posts .blogboxmain .post .blogs p {
  min-height: 154px;
  margin-top: 5px;
}

/* line 628, ../scss/breakpoints/_768up.scss */
#inner-footer .footer1 {
  width: 25%;
  border-bottom: none;
  border-bottom: none;
}
/* line 633, ../scss/breakpoints/_768up.scss */
#inner-footer .footer1 .aboutusbtn {
  float: right;
  margin-top: 20px;
}
/* line 640, ../scss/breakpoints/_768up.scss */
#inner-footer .footer2 {
  width: 40%;
}
/* line 644, ../scss/breakpoints/_768up.scss */
#inner-footer .footer2 .footernav {
  margin: 0 auto;
  padding-bottom: 15px;
  text-align: center;
  width: 80%;
}
/* line 654, ../scss/breakpoints/_768up.scss */
#inner-footer .footer2 .footernav .site-primary-menu ul {
  border-bottom: 7px solid #eec393;
  float: left;
  padding-bottom: 15px;
}
/* line 659, ../scss/breakpoints/_768up.scss */
#inner-footer .footer2 .footernav .site-primary-menu ul li {
  float: left;
  margin: 0 5px;
}
/* line 663, ../scss/breakpoints/_768up.scss */
#inner-footer .footer2 .footernav .site-primary-menu ul li a {
  color: #8c8c8c;
  font-size: 12px;
  text-transform: uppercase;
}
/* line 669, ../scss/breakpoints/_768up.scss */
#inner-footer .footer2 .footernav .site-primary-menu ul li .bottomborder {
  border-bottom: 10px solid #eec393;
}
/* line 680, ../scss/breakpoints/_768up.scss */
#inner-footer .footer2 .footeraddress {
  text-align: center;
  width: 100%;
  float: left;
}
/* line 685, ../scss/breakpoints/_768up.scss */
#inner-footer .footer2 .footeraddress a {
  text-decoration: none;
  font-style: normal;
  color: #8c8c8c;
}
/* line 695, ../scss/breakpoints/_768up.scss */
#inner-footer .footer3 {
  width: 25%;
  float: left;
  margin: 0px;
  padding: 0px;
}
/* line 701, ../scss/breakpoints/_768up.scss */
#inner-footer .footer3 h3 {
  color: #ca5547;
  font-size: 18px;
  font-family: "OpenSansBold";
}
/* line 709, ../scss/breakpoints/_768up.scss */
#inner-footer .footer3 .socialicons .sociaicon {
  width: 33%;
  float: left;
  padding: 5px;
  text-align: center;
}
/* line 716, ../scss/breakpoints/_768up.scss */
#inner-footer .footer3 .socialicons .sociaicon img {
  width: 100%;
  margin: 0px;
}

/* line 729, ../scss/breakpoints/_768up.scss */
#home_whyus {
  background: #eec393;
  width: 100%;
  float: left;
  padding: 10px 0px 20px;
}
/* line 738, ../scss/breakpoints/_768up.scss */
#home_whyus .whyboxmain h3 {
  text-align: center;
  margin: 10px 0px 40px 15px;
  color: #5d6163;
}
/* line 746, ../scss/breakpoints/_768up.scss */
#home_whyus .whyboxmain .whybox {
  width: 24%;
}

/* line 757, ../scss/breakpoints/_768up.scss */
#contact-form-float {
  position: fixed;
  z-index: 10;
  top: 15%;
  width: 500px;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  -moz-box-shadow: #eeeeee 0px 0px 0px 1px;
  -webkit-box-shadow: #eeeeee 0px 0px 0px 1px;
  box-shadow: #eeeeee 0px 0px 0px 1px;
  background: #fff;
}
/* line 767, ../scss/breakpoints/_768up.scss */
#contact-form-float .contact-form-float-toggle {
  display: block;
  position: absolute;
  z-index: 11;
  left: -48px;
  top: 72%;
  margin: 0;
  font-size: 1.125em;
  line-height: 1.44444em;
  line-height: 1;
  border-width: 0em;
  border-style: solid;
  padding: 0.8125em;
  border: none;
  outline: none;
  color: #ca5547;
  border-radius: 15px 15px 0px 0px;
  text-transform: uppercase;
  border: 1px solid #5d6163;
  background-image: url("/wp-content/uploads/contact-bg.png");
  background-size: cover;
  -webkit-transform-origin: 0% 0%;
  -moz-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  -o-transform-origin: 0% 0%;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  -moz-transition: background-color 0.14s ease-in-out;
  -o-transition: background-color 0.14s ease-in-out;
  -webkit-transition: background-color 0.14s ease-in-out;
  transition: background-color 0.14s ease-in-out;
}
/* line 803, ../scss/breakpoints/_768up.scss */
#contact-form-float .wpcf7-submit {
  margin: 0;
}

/* line 810, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider {
  z-index: 1;
  margin-top: -5px;
  float: left;
  width: 100%;
}
/* line 817, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figure {
  height: 36.5625em;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
}
/* line 824, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
/* line 831, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .gredient_effects {
  bottom: 0;
  float: left;
  min-height: 500px;
  position: absolute;
  width: 100%;
}
/* line 841, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .wrap {
  display: table;
  height: 100%;
}
/* line 846, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content {
  display: table-cell;
  vertical-align: top;
  position: relative;
  z-index: 1;
  padding-left: 10%;
}
/* line 853, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content .figcaption-title {
  font-size: 40px;
  color: #fff;
  text-shadow: 0 1px 2px #000;
  font-family: "LCALLIG";
  margin: 10px 0px;
  line-height: 40px;
  margin-top: 230px;
  width: 100%;
}
/* line 863, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content .figcaption-title b {
  font-family: "LCALLIG" !important;
}
/* line 868, ../scss/breakpoints/_768up.scss */
#home-slider .flexslider .figcaption .figcaption-content .figcaption-excerpt {
  font-size: 40px;
  line-height: 40px;
  font-family: "OpenSansBold";
  text-shadow: 0 1px 2px #000;
  color: #fff;
  margin-bottom: 10px;
  width: 100%;
}

/* line 893, ../scss/breakpoints/_768up.scss */
.portofoliopage .poftfolio_conten p {
  float: left;
  width: 100%;
  padding-right: 30%;
}
/* line 899, ../scss/breakpoints/_768up.scss */
.portofoliopage .poftfolio_conten .track3 {
  width: 10px;
  background: transparent;
  margin-right: 2px;
  border-radius: 10px;
  -webkit-transition: background 250ms linear;
  transition: background 250ms linear;
}
/* line 908, ../scss/breakpoints/_768up.scss */
.portofoliopage .poftfolio_conten .track3:hover,
.portofoliopage .poftfolio_conten .track3.dragging {
  background: #d9d9d9;
  /* Browsers without rgba support */
  background: rgba(0, 0, 0, 0.15);
}
/* line 914, ../scss/breakpoints/_768up.scss */
.portofoliopage .poftfolio_conten .handle3 {
  width: 7px;
  right: 0;
  background: #999;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 7px;
  -webkit-transition: width 250ms;
  transition: width 250ms;
}
/* line 924, ../scss/breakpoints/_768up.scss */
.portofoliopage .poftfolio_conten .track3:hover .handle3,
.portofoliopage .poftfolio_conten .track3.dragging .handle3 {
  width: 10px;
}
/* line 930, ../scss/breakpoints/_768up.scss */
.portofoliopage .featureimg {
  width: 73%;
  float: left;
  margin-bottom: 30px;
  margin-top: 0px;
}
/* line 938, ../scss/breakpoints/_768up.scss */
.portofoliopage .clearfix {
  float: right;
  width: 27%;
  overflow: auto;
  height: 425px;
}
/* line 945, ../scss/breakpoints/_768up.scss */
.portofoliopage .clearfix .gallery-item {
  float: left;
  width: 100%;
}
/* line 953, ../scss/breakpoints/_768up.scss */
.portofoliopage h1 {
  color: #eec393;
  float: left;
  width: 100%;
  margin-top: 30px;
  font-size: 26px;
}
/* line 961, ../scss/breakpoints/_768up.scss */
.portofoliopage .byline {
  color: #ca5547;
  font-style: normal;
  text-transform: uppercase;
  font-size: 12px;
}

/* line 975, ../scss/breakpoints/_768up.scss */
.portofoliopage_video .poftfolio_conten .flex-video {
  width: 48%;
}

/* line 984, ../scss/breakpoints/_768up.scss */
.displayonly_tap {
  display: none;
}

/* line 988, ../scss/breakpoints/_768up.scss */
.displayonly_mob {
  display: block;
}

/* line 992, ../scss/breakpoints/_768up.scss */
.dis_only_mob {
  display: block;
}

/* line 997, ../scss/breakpoints/_768up.scss */
.Mob_display_block {
  display: none;
}

/* line 1001, ../scss/breakpoints/_768up.scss */
.Desk_display_none {
  display: block;
}

/* line 1006, ../scss/breakpoints/_768up.scss */
.logo_display {
  display: block;
}

/* line 1012, ../scss/breakpoints/_768up.scss */
#general-sidebar .gallery-text {
  margin-top: 25% !important;
  width: 100% !important;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 19, ../scss/breakpoints/_1030up.scss */
.header #inner-header .headertop .headertopleft {
  width: 80%;
  float: left;
}
/* line 24, ../scss/breakpoints/_1030up.scss */
.header #inner-header .headertop .header-logo {
  width: 20%;
  float: left;
  text-align: left;
}
/* line 30, ../scss/breakpoints/_1030up.scss */
.header #inner-header .headertop .headertopleft {
  width: 62%;
  float: left;
  margin-top: 2%;
  margin-left: 2%;
}
/* line 37, ../scss/breakpoints/_1030up.scss */
.header #inner-header .headertop .headertopright {
  float: right;
  margin-top: 2%;
}

/* line 47, ../scss/breakpoints/_1030up.scss */
#home-services {
  float: left;
  margin: 0px 0 0;
  position: relative;
  width: 100%;
  z-index: 3;
  padding: 0 0 30px;
}
/* line 55, ../scss/breakpoints/_1030up.scss */
#home-services .servicebox {
  margin-top: 10px;
}
/* line 59, ../scss/breakpoints/_1030up.scss */
#home-services .servicebox .service {
  float: left;
  padding: 0 10px;
  width: 24%;
  margin: 15px 0 0px;
}
/* line 65, ../scss/breakpoints/_1030up.scss */
#home-services .servicebox .service .figure {
  /*
  -moz-box-shadow: 0 0 5px $boxshadow;
  -webkit-box-shadow: 0 0 5px $boxshadow;
  box-shadow: 0 0 5px $boxshadow;
  padding: 0 15px;
  border-top:6px solid $yellowdark;*/
}
/* line 74, ../scss/breakpoints/_1030up.scss */
#home-services .servicebox .service .figure h3 {
  font-size: 18px;
}
/* line 79, ../scss/breakpoints/_1030up.scss */
#home-services .servicebox .service .figure img {
  margin: 0px;
}
/* line 84, ../scss/breakpoints/_1030up.scss */
#home-services .servicebox .service .figure .figcaption {
  padding: 0 0 20px;
  text-align: right;
}
/* line 88, ../scss/breakpoints/_1030up.scss */
#home-services .servicebox .service .figure .figcaption p {
  margin: 5px 0 0;
  min-height: 260px;
  text-align: left;
}

/* line 107, ../scss/breakpoints/_1030up.scss */
.ourPhotography_ourVideography .ourPhotography {
  width: 50%;
  float: left;
  padding: 0 7%;
}
/* line 128, ../scss/breakpoints/_1030up.scss */
.ourPhotography_ourVideography .ourPhotography #slider_thumb .slides1 .flex-control-thumbs li {
  width: 25%;
  margin: 0px;
  float: left;
}
/* line 141, ../scss/breakpoints/_1030up.scss */
.ourPhotography_ourVideography .ourVideography {
  width: 50%;
  padding: 0 5%;
  float: left;
}
/* line 161, ../scss/breakpoints/_1030up.scss */
.ourPhotography_ourVideography .ourVideography #slider_thumb2 .slides2 .flex-control-thumbs li {
  width: 25%;
  margin: 0px;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
